/*
Theme Name:     BIOS
Description:    Child theme for the Twenty Ten theme 
Author:         Chris Thomas
Author URI:     http://wwwchristom.com.ao/
Template:       twentyten
Version:        0.1.0
*/


/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:none;
}
ol, ul {
	list-style:none;
}
h1, h2, h3, h4, h5, h6, li {
	line-height:100%;
}
blockquote, q {
	quotes:none;
}
q:before, q:after {
	content:"";
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, textarea, select {
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
textarea {
	overflow:auto;
	resize:none;
}
form, fieldset {
	border-style:none;
}
body {
	background:url(images/body_bg.jpg) fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-size: 100% 100%;
}
p {
	font-size:13px;
	line-height:20px;
	color:#636467;
	padding-bottom:8px;
}
td {
	padding:0 3px 0 3px;
	font-size:13px;
}
td a {
	color:#70ab3d;
}
h1, h2, h3, h4 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
h1 {
	font-size:28px;
	color:#FFFFFF;
	padding-bottom:15px;
}
h2 {
	font-size:20px;
	color:#333333;
}
img {
	border:none;
}
a {
	outline:none;
}
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
/*----start wrapper from here----*/
#wrapper {
	width:980px;
	margin:0 auto;
}
#header {
	width:980px;
	float:left;
}

.bios_box{
	position:relative;
	}
	
.bios_logo{
	width:583px;
	height:254px;
	left:35px;
	top:50px;
	z-index:5;
	position:absolute;
	}
	
.navigation {
	width:220px;
	float:left;
	position:absolute;
	z-index:100;
	padding:60px 0 0 665px;
}
.navigation ul {
	margin:0px;
	padding:0px;
}
.navigation ul li {
	margin:0px;
	padding:0px;
	color:#58595b;
	list-style:none;
	font-size:12px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation ul li a {
	color:#58595b;
	text-decoration:none;
}
.navigation ul li a:hover {
	color:#00aedf;
}
.navigation .current_page_item a {
	color:#00aedf;
}
.logo {
	width:170px;
	float:right;
	padding-top:60px;
}
/*----start fixed body bg ----*/
img#expando {
	position: absolute;
	display: none;
	z-index: 1;
	-ms-interpolation-mode: bicubic;
}
.wide img#expando, .tall img#expando {
	display: block;
}
.wide img#expando {
	width: 100%;
	height: auto;
}
.tall img#expando {
	width: auto;
	height: 100%;
}
.ie6fixed {
	position: absolute;
top: expression((ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop) + 'px') !important;
}
/*----end fixed body bg ----*/


/*----start content start from here----*/

#content_box {
	position:relative;
}
#content_box .black_bg {
	position:absolute;
	width:964px;
	height:582px;
	padding:30px 27px 0px 30px;
	left:0px;
	top:204px;
	z-index:100;
	background:url(images/black_bg.png) no-repeat;
}
#content_box .gray_text {
	width:964px;
	height:582px;
	float:left;
	background:url(images/black_white_text.png) no-repeat left top;
}
.white_bg {
	width:935px;
	float:right;
	margin-top:29px;
	height: 310px;
	padding:147px 0 33px 0;
	background:url(images/white_bg.png) repeat-y left top;
}
.left_img {
	width:475px;
	float:left;
}
.right_content {
	width:400px;
	float:left;
	position:absolute;
	bottom:90px;
	left:540px;
}
.right_content ul {
	margin:0px;
	padding:0px 0 10px 0;
}
.right_content ul li {
	margin:0px;
	padding:0px 20px 0px 0px;
	font-size:14px;
	color:#00bdf2;
	display:inline-block;
	list-style:none;
}
.right_content ul li a {
	color:#00bdf2;
	text-decoration:none;
	display: block;
	padding-bottom: 10px;
}
.curriculam {
	font-size:14px;
	color:#00bdf2;
}
.curriculam a {
	font-size:14px;
	color:#00bdf2;
	text-decoration:none;
}				
	
.scroll {   
	height: 310px;
    margin-bottom: 20px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.facebook { position: absolute;
    right: 112px;
    top: 710px;
    z-index: 9999;}
